<script>
var ADMIN_URL = "<?=base_url()?>";
function loadCatProducts(){
	var catID = $('#category_id').find(':selected').val();
	if(catID){
		$.get(ADMIN_URL + "enquiry/get_cat_prod_options/" + catID, function(data, status){
			//alert("Data: " + data + "\nStatus: " + status);
			$('#product_id').html(data);
		});
	}
}
</script>